main {
    color: white;
    display: flex;
    align-content: center;
    justify-content: center;
  }

h1 {
    font-family:Arial, Helvetica, sans-serif;
    color: white;
    display: flex;
    align-content: center;
    justify-content: center;
  }

h2 {
    font-family:Arial, Helvetica, sans-serif;
    color: white;
    display: flex;
    align-content: center;
    justify-content: center;
  }
